<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97e2a163c3ab4ac6b45aa9fe1375342e">
  <dict>
    <!--2023-02-11 09:56:42.000-->
    <string key="SMSCAddress">+27816111111</string>
    <!--2023-02-11 09:56:42.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:42.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 09:56:42.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2023-02-11 09:56:42.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:56:42.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:56:42.000-->
    <string key="voicemail_carrier">rain_za</string>
    <!--2023-02-11 09:56:42.000-->
    <string key="voicemail_number">140</string>
    <!--2023-02-11 09:56:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
